Subject: acka-research-digest V2 #148
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Tuesday, September 16 1997    Volume 02 : Number 148

----------------------------------------------------------------------

Date: Tue, 16 Sep 1997 08:23:46 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2307

> This proposal cannot possibly affect the rules, aside from its own
addition.
> 
> If Proposal 2306 fails, it simply adds a Rule with redundant text to that
of 
> Rule 303.  If Proposal 2306 passes, Rule 555 cannot have its Rule number 
> changed to 1, because (1) Rule 1 will still exist, and cannot be 
> overwritten.  (2) The self-deleting text in Rule 0 will have fired before

> the creation of Rule 555.  In this case, Rule 555 will simply set up a 
> conflicting validity guideline with the one shown in Rule 303, which will

> take precedence, and so neither Rule 0 nor Rule -1 will be repealed by 
> Rule 555.
> 
Once again, you are assuming that Rule 1 protects itself from having its
number changed, which it does not.  However, the main reason I wrote this
proposal was because I thought it was silly, so don't feel the need to take
it too seriously. 

Balsamic Dragon

------------------------------

Date: Tue, 16 Sep 1997 07:34:08 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2307

>HAHA
>A valid Rule number is one or two positive integers.  All rules which
>have an invalid rule number are repealed.
>HAHA

  A (mis?)interpretation of this would remove all rules numbered 100 and
higher...

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Tue, 16 Sep 1997 23:41:15 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2308

On Tue, 16 Sep 1997, Brian Raiter wrote:

> Proposal 2308
> Nuke the Mute Flea
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.  Repeal rule 909, "Steel Flea".
> 
> {{[this one seems like its getting stale; I mean, why should I
> roll for it if no one feels like doing it]}}
> 
> 

I must admit that I too am disappointed by the recent dearth of Phoebe's
wisdom.  Nonetheless, I would encourage people to vote against this
proposal.  Soon (yeah right), I will be writting something up which will
hopefully make Phoebe fresh, new, and exciting.  Or something like that.

                                - Vynd

[email-masked]

------------------------------

End of acka-research-digest V2 #148
***********************************